const { noReplyEmail, contactEmail } = require("../config")
;(function () {
    context.smtp.sendMail({
        to: contactEmail,
        from: noReplyEmail,
        fromName: "BinKrassDuFass",
        replyTo: noReplyEmail,
        subject: "New Contact Request",
        plain: "Neue Kontaktanfrage",
    })
})()
